.reviews-slider {
    padding: 120px 0;
    background: #F8F9FA;
    overflow: hidden;
}

.reviews-slider .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.reviews-slider .btn-wrapper {
    justify-content: center;
}

.reviews-slider .slider-wrapper-outer {
    position: relative;
}

.reviews-slider .slider-wrapper-outer::before {
    content: '';
    position: absolute;
    right: 0;
    top: 15%;
    transform: translateY(-100%);
    width: 295px;
    height: 226px;
    background-size: cover;
    background-image: url(../../assets/images/quote-icon.svg);
    background-repeat: no-repeat;
    opacity: 0.08;
}

.reviews-slider .testimonial-card {
    background: #fff;
    padding: 32px;
    border-radius: 8px;
    background: #FFF;
    height: 100%;
    transition: box-shadow .3s ease;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.reviews-slider.full-width .swiper-slide-active .testimonial-card,
.reviews-slider.full-width .testimonial-card:hover {
    box-shadow: 0 4px 34px 0 rgba(246, 88, 34, 0.28);
}

.reviews-slider:not(.full-width) .swiper-slide-active .testimonial-card,
.reviews-slider:not(.full-width) .testimonial-card:hover {
    box-shadow: 0 4px 24px 0 rgba(246, 88, 34, 0.28);
}

.reviews-slider .testimonial-upper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.reviews-slider .quote {
    font-size: 20px;
    opacity: 1;
}

.reviews-slider .project {
    color: #F65822;
    opacity: 0.8;
}

.reviews-slider .author {
    display: flex;
    flex-direction: column;
    gap: 0;
    font-size: 14px;
    opacity: 0.8;
    color: #62686A;
}

.reviews-slider .author strong {
    font-size: 14px;
    color: #303739;
}

.reviews-slider:not(.full-width) .slider-wrapper-inner {
    overflow: hidden;
    margin-top: -24px;
}

.reviews-slider.full-width .swiper {
    overflow: initial;
}

.reviews-slider:not(.full-width) .swiper {
    padding: 12px;
    overflow: initial;
}

.reviews-slider .swiper-wrapper {
    align-items: stretch;
}

.reviews-slider .swiper-slide {
    display: flex;
    height: auto !important;
    padding: 12px;
}

@media (max-width:1199px) {
    .reviews-slider {
        padding: 64px 0;
    }

    .reviews-slider .slider-wrapper-outer::before {
        width: 130px;
        height: 100px;
    }

    .reviews-slider .testimonial-card {
        padding: 16px;
        gap: 8px;
    }

    .reviews-slider .quote {
        font-size: 14px;
    }

    .reviews-slider .project {
        font-size: 12px;
    }

    .reviews-slider .author {
        font-size: 10px;
    }

    .reviews-slider .author strong {
        font-size: 12px;
    }

    .reviews-slider .content-wrapper {
        gap: 32px;
    }

    .reviews-slider .block-title br {
        display: none;
    }

}

@media (max-width:768px) {
    .reviews-slider .slider-wrapper-outer::before {
        width: 83px;
        height: 63px;
        top: -15%;
    }
}